Subject: Re: Search Engine Secrets
From: [email-masked] (Grant leslie)

4 Apr 1997 09:05:13 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: GNU-Win32 Mailing List <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> Dear Friend and Fellow Entrepreneur,

I dont have any friends named "postal"

> 
> DISCOVER The Most Powerful & PROVEN Strategies that Really Work To Place
> You At The Top of the Search Engines!
> *******************************

yada yada yada..........

> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".

Am I the only who doesnt really appreciate this kinda advertizing??????

Just for the record it came from here....
Best part is they screwed up the return address!!!

Globalsoft (GLOBAL2-HST)

   Hostname: GLOBAL1.GLOBAL.NET
   Nicknames: GLOBAL1.GEO.NET
   Address: 166.90.1.200
   System: SUN running SUNOS

   Host Administrator:
      Russo, John  (JR107)  [email-masked]
      415-596-1700
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".